# $Id: nl-NL.com_login.ini
# Joomla! Dutch Translation
# Copyright (C) 2005 - 2009 Open Source Matters. All rights reserved.
# Copyright (C) Translation 2005 - 2010 DutchJoomla! (http://www.dutchjoomla.org)
# Last revised by : G.J. van de Pol, 15-11-2009.
# License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
# Note : All ini files need to be saved as UTF-8 - No BOM

ALIGNMENT FOR LOGIN IMAGE=Uitlijning voor inlogafbeelding
ALIGNMENT FOR LOGOUT IMAGE=Uitlijning voor uitlogafbeelding
IMAGE FOR THE LOGIN PAGE=Afbeelding voor de inlogpagina
IMAGE FOR THE LOGOUT PAGE=Afbeelding voor de uitlogpagina
LOGIN DESCRIPTION=Inlogbeschrijving
LOGIN DESCRIPTION TEXT=Inlogbeschrijvingstekst
LOGIN IMAGE=Inlogafbeelding
LOGIN IMAGE ALIGN=Uitlijning inlogafbeelding
LOGIN JS MESSAGE=InlogJS-bericht
LOGIN PAGE TITLE=Inlogpagina-titel
LOGIN REDIRECTION URL=Inlogdoorverwijzings-URL
LOGOUT DESCRIPTION=Uitlogbeschrijving
LOGOUT DESCRIPTION TEXT=Uitlogbeschrijvingstekst
LOGOUT IMAGE=Uitlogafbeelding
LOGOUT IMAGE ALIGN=Uitlijning uitlogafbeelding
LOGOUT JS MESSAGE=Uitlog JS bericht
LOGOUT PAGE TITLE=Uitlog paginatitel
LOGOUT REDIRECTION URL=Uitlog doorverwijzings-URL
PARAMETERS FOR LOGIN COMPONENT=Instellingen voor inlogcomponent
PARAMLOGINDESCTEXT=Tekst die wordt weergegeven op de inlogpagina, wanneer niets is ingevuld wordt de taalstring _LOGIN_DESCRIPTION gebruikt.
PARAMLOGINJSMESSAGE=Toon/Verberg de JavaScript pop-up die een geslaagde aanmelding aangeeft.
PARAMLOGINURL=Naar welke pagina wordt de gebruiker doorverwezen na succesvol inloggen. Wanneer niets is ingevuld wordt standaard de voorpagina geladen.
PARAMLOGOUTDESCTEXT=Tekst die wordt weergegeven op de uitlogpagina, wanneer niets is ingevuld wordt de taalstring _LOGOUT_DESCRIPTION gebruikt.
PARAMLOGOUTJSMESSAGE=Toon/Verberg de JavaScript pop-up die een geslaagde afmelding aangeeft
PARAMLOGOUTPAGETITLE=Tekst die bovenaan de pagina wordt weergegeven. Wanneer niets is ingevuld wordt standaard de menunaam gebruikt.
PARAMLOGOUTURL=Naar welke pagina wordt de gebruiker doorverwezen na succesvol uitloggen. Wanneer niets is ingevuld wordt standaard de voorpagina geladen.
PARAMWELCOMEDESC=Voer hier een tekst in die wordt weergegeven op deze pagina. Indien leeg, wordt de WELCOME_DESC tekst van uw taalbestand gebruikt.
SHOW LOGIN PAGE TITLE=Toon de inlog paginatitel
SHOW LOGOUT PAGE TITLE=Toon de uitlog paginatitel
SHOW/HIDE THE LOGIN PAGE TITLE=Toon/Verberg de inlog paginatitel
SHOW/HIDE THE LOGOUT PAGE TITLE=Toon/Verberg de uitlog paginatitel
SHOW/HIDE THE LOGIN DESCRIPTION BELOW=Toon/Verberg de onderstaande inlogbeschrijving
SHOW/HIDE THE LOGOUT DESCRIPTION BELOW=Toon/Verberg de onderstaande uitlogbeschrijving
WELCOME DESCRIPTION=Welkombeschrijving